Cyberduck Mountain Duck CLI

#3757 closed defect (duplicate)

Cyberduck fails to start in 10.6

Reported by: Morrighu Owned by: dkocher
Priority: highest Milestone: 3.3
Component: core Version: 3.2.1
Severity: blocker Keywords: broken, fails to run
Cc: Architecture:
Platform:

Description

Unfortunately, I can't use my rubber duckie with SnowLeopard. And your duckie isn't the only application I use that doesn't work or doesn't work properly. And I'm not alone in seeing this. Its been posted in several mac forums where snow leopard compatibility is being discussed.

Change History (1)

comment:1 Changed on Sep 27, 2009 at 8:59:52 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to duplicate
  • Status changed from new to closed

Download the 3.3 beta or the latest nightly build for Mac OS X 10.6 Snow Leopard compatibility. No automatic update is available yet.

Note: See TracTickets for help on using tickets.
swiss made software